搜索

悲惨少年,run django的时候总是报出这个错误
先是百度,后是google
终于找到类似我的伙伴了

破案方法:...drf——ext所安装的不支持django3.1版本,如果想要用3.1,直接克隆覆盖最新仓库

django

版权属于:染念
作品采用:本作品采用 知识共享署名-相同方式共享 4.0 国际许可协议 进行许可。
4
查看目录

目录

来自 《Could not import 'rest_framework_extensions.utils.default_object_cache_key_func'》
评论

  1. 评论头像
    染念 作者
    2020-12-27 回复

    ∠( ᐛ 」∠)_ test,测试

    1. 评论头像
      @染念 染念 作者
      2020-12-27 回复

      楼中楼

      1. 评论头像
        @染念 染念 作者
        2020-12-27 回复

        楼中楼

  2. 评论头像
    2020-11-14 回复

    这篇文章的标配超出模板范围了

染念

博主很懒,啥都没有